Subject: RE: Problems building Xemacs-21.5--i686-pc-Cygwin: PART III :=(D
From: "Robinow, David" <[email-masked]>
To: "'David A. Cobb'" <[email-masked]>
Cc: Xemacs General MailLIst <[email-masked]>, Cygwin General MailList <[email-masked]>
Date: Tue, 14 Aug 2001 15:03:04 -0400

> -----Original Message-----
> From: David A. Cobb [mailto:[email-masked]]

> [DISCUSSION MOVED BACK TO LISTS]
 OK, if you insist.
> At 8/10/01 03:05 PM (Friday), Robinow, David wrote:
> > > From: Dr. Volker Zell [mailto:[email-masked]]
> > > Subject: Re: Problems building 
> Xemacs-21.5--i686-pc-Cygwin: PART III
> > > >>>>> "David" == David A Cobb <[email-masked]> writes:
> >  I know I'm starting to sound like a broken record. But it 
> works for me with
> >both 21.4.4 and 21.5.2 just by removing it from src/Makefile.
> >   "linuxplay.o" is not present in extra-objects.
> 
> But it /is/ in mine!  What have you got for options on your 
> ./configure call?
 ./configure --with-database=gdbm
  NT or 98 (both work), cygwin 1.3.2, all mounts binary,  gcc 3.0, make
3.79.1
  CYGWIN=TTY
  By the way, commenting out linuxplay.o is not necessary with 21.5.2, only
with 21.4.*
 That bug has been fixed.

> It's been said that I should try the explicit "--with-sound=none" and 
> that's the next thing to try.
 Have you tried not specifying anything at all?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/